DMXReady Secure Login Manager 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192332 漏洞类型 跨站脚本
发布时间 2006-12-29 更新时间 2006-12-29
CVE编号 CVE-2006-6815 CNNVD-ID CNNVD-200612-609
漏洞平台 N/A CVSS评分 6.0
|漏洞来源
https://www.securityfocus.com/bid/82166
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-609
|漏洞详情
DMXReadySecureLoginManager1.0存在多个跨站脚本攻击(XSS)漏洞,远程认证管理员可以通过传给在本地管理面板中的(1)set_preferences.asp,(2)send_password_preferences.asp和(3)SecureLoginManager/list.asp的未明参数注入任意Web脚本或HTML。
|受影响的产品
DMXReady Dmxready Secure Login Manager 1.0
|参考资料

来源:XF
名称:secureloginmanager-multiple-xss(31157)
链接:http://xforce.iss.net/xforce/xfdb/31157
来源:BUGTRAQ
名称:20061227SecureLoginManagerMultipleInputValidationVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/455353/100/0/threaded
来源:SECTRACK
名称:1017448
链接:http://securitytracker.com/id?1017448